## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface GenderEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Subinterfaces:
  UserEntity

All Known Implementing Classes:
  User

    public interface GenderEntity

extends Entity

Method Summary
`Gender` `getGender()`
`void` `setGender(Gender gender)`

Method Detail

### getGender

    Gender getGender()

### setGender

    void setGender(Gender gender)

Copyright © 2012. All Rights Reserved.